/*
 * Torque3D.org style sheet.
 *
 * Author:  Nathan Martin
 * Created: 2012-09-12
 * Updated: 2012-10-01
 */

body {
	color:				white;
	background-color:	#2A2A2A;
	margin:				4px;
}
a:link    { color: white; background: transparent; text-decoration: none; }
a:visited { color: white; background: transparent; text-decoration: none; }
a:active  { color: #950000; background: transparent; text-decoration: underline; }
a:hover   { color: white; background: transparent; text-decoration: none; border-bottom: 1px dotted white; }

#logo {
  display:		block;
  margin-left:	auto;
  margin-right:	auto;

}
#logo img {
	width:		50%;
	height:		auto;
}
#copytrade {
/*	position: absolute;
	bottom: 0;
	right: 0;
	overflow: hidden;*/
/*	clear: both;*/
	margin:		0 0 0 0;
	padding:	0;
	float:		right;
	position:	relative;
}

body > #content {
	margin: 0 305px 0 0 ;
/*	background-color: blue; */
}
body > #menu {
/*	background-color: yellow; */
	float: right;
	width: 300px;
	margin: 0;
	padding: 0;
}


/*** News Feed Title ***/
.newstitle {
	background:				rgb(66,0,0);
	background-image:        -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(140,0,0)), to(rgb(66,0,0)));
	background-image:    -moz-linear-gradient(100% 100% 90deg,rgb(66,0,0), rgb(140,0,0) 100%);
	background-image:      -o-linear-gradient(top, rgb(140,0,0), rgb(66,0,0)  100%);
	background-image:         linear-gradient(to bottom, rgb(140,0,0), rgb(66,0,0));
	-moz-border-radius:		10px 10px 0 0;
	-webkit-border-radius:	10px 10px 0 0;
	-o-border-radius:		10px 10px 0 0;
	border-radius:			10px 10px 0 0;
	color:					white;
	padding:				4px 0px 5px 0;
}
.newstitle .label {
/*	font-weight: bold; */
	font-size:	large;
	margin:		0px 0px 0px 8px;
}

/*** News Feed content ***/
ul.news {
	list-style-type:		none;
	padding:				6px 0px 5px 5px;
	margin:					0 0 5px 0;
	background-color:		#101010;
	-moz-border-radius:		0 0 10px 10px;
	-webkit-border-radius:	0 0 10px 10px;
	-o-border-radius:		0 0 10px 10px;
	border-radius:			0 0 10px 10px;
}
ul.news li {
	margin:		0 0 10px 0;
	background: url("imgs/feed-icon-14x14.png") no-repeat 0 10%;
}
ul.news li .body {
	margin:		0 0 0 20px;
}
ul.news li.item .title .label {
	font-weight: normal;
}
ul.news li.item .posted
{
	margin:		0px 0px 0px 10px;
	font-size:	small;
	color:		#D0D0D0 /*lightgray*/;
}
ul.news li.item .posted .author a {
	color:		white;
}
ul.news li.item .posted .datetime {
	color:		orange;
}


/*** Side Menu Title ***/
.menutitle {
	background:				#00552B; /*#00AA55;*/
	background-image:        -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008C46), to(#004221));
	background-image:    -moz-linear-gradient(100% 100% 90deg, #004221, #008C46 100%);
	background-image:      -o-linear-gradient(top, #008C46, #004221  100%);
	background-image:         linear-gradient(to bottom, #008C46, #004221);
	-moz-border-radius:		10px 10px 0 0;
	-webkit-border-radius:	10px 10px 0 0;
	-o-border-radius:		10px 10px 0 0;
	border-radius:			10px 10px 0 0;
	color:					white;
	padding:				4px 0px 5px 0;
}
.menutitle .label {
/*	font-weight: bold; */
	font-size:	large;
	margin:		0px 0px 0px 8px;
	white-space:	nowrap;
}

/*** Side Menu content ***/
ul.menu {
	list-style-type:		none;
	padding:				6px 0px 5px 5px;
	margin:					0 0 5px 0;
/*	background-color:		#00324A; */
	background-color:		#3e4d5e;
	-moz-border-radius:		0 0 10px 10px;
	-webkit-border-radius:	0 0 10px 10px;
	-o-border-radius:		0 0 10px 10px;
	border-radius:			0 0 10px 10px;
}

ul.menu li .title .label {
	font-weight:		normal;
	text-decoration:	underline;
}
ul.menu li .body {
	margin:			0 0 10px 20px;
	font-size:		small;
}

